html,body,div,span,iframe,h1,h2,h3,h4,p,pre,del,em,img,b,i,dl,dt,dd,ol,ul,li,form,table,tbody,tr,th,td,article,aside,footer,header,nav,section{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing:border-box}
article,aside,footer,header,nav,section,textarea{display:block}
body{line-height:1;overflow-wrap:break-word;word-wrap:break-word}
input,textarea,select{font-family:inherit;font-size:inherit;color:inherit;vertical-align:middle}
a{margin:0;padding:0;text-decoration:none;outline:none;font-size:100%;vertical-align:baseline;background:transparent}
a img{border-style:none}
ul,li{list-style-type:none}
.if-container{display:inline-block;margin:0 auto;height:99%;width:100%;overflow:auto;-webkit-overflow-scrolling:touch}
.ifrm{border:none;display:block;height:100%;width:100%}
.cf:before,.cf:after{content:" ";display:table}.cf:after{clear:both}
/* この上はいじらないほうがいいです */

html{
font-size:62.5%;
position:relative;
height:100%
}
body{
background:#ffffff;/* インラインフレーム内背景 */
color:#354156;/* インラインフレーム内文字色 */
font-size:1.3em;/* 文字の大きさ */
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
letter-spacing:.2em;
line-height:1.5;
padding:20px 20px 60px;
text-shadow:1px 1px 1px #999;
padding:15px 15px 60px
}
a{
color:#8A99D0;
text-decoration:underline
}
#page a{
color:#ffffff;
text-decoration:none
}
a:hover{
color:#ffffff;
transition:.6s
}
/*--------------------------------------------------------
インラインフレーム外設定
--------------------------------------------------------*/
#page{
background:#D3CEFA url('https://i.postimg.cc/d0BxSY10/f-S7y6v-A.gif');
padding:0;
height:100%;
text-align:center
}
#page a{
text-decoration:none
}
#wrapper{
position:relative;
min-height:100%
}
#box{
position:absolute;
top:0;left:0;right:0;bottom:0;
margin:auto;
width:800px;/* 全体の幅 #rightcolumnのwidth+#leftcolumnのwidth+40 */
}
header{
padding:0 0 10px;
margin:0 auto
}
#contents-wrap{
background:#D3CEFA;
border:1px solid #182438;
text-align:left;
margin:0 auto;
height:500px; /* 枠の高さ */
}
#contents-top{
background:url('https://jupiterminal.neocities.org/Untitled172_20260613150353.png') repeat;
min-height:80px
}
#rightcolumn{
float:right;
height:100%;
width:500px
}
#leftcolumn{
float:left;
height:100%;
width:250px
}
#leftcolumn-inner{
padding:20px;
height:100%;
overflow:auto;
-webkit-overflow-scrolling:touch
}
#contents-bottom{
background:url('https://jupiterminal.neocities.org/back04.gif') repeat-x 100% 0;
min-height:40px
}
footer{
clear:both
}
/*--------------------------------------------------------
index
--------------------------------------------------------*/
#index{
background:#ffffff ;
padding:20px;
text-align:center
}
.indexbox{
background:#ffffff;
border:1px solid #182438;
margin:0 auto;
padding:20px;
width:400px;
text-align:left
}
/*--------------------------------------------------------
メニュー
--------------------------------------------------------*/
#menu{
display:block;
margin:0 auto
}
nav li a,nav li span{
color:#ffffff;
background:url('https://jupiterminal.neocities.org/IMG_8617.gif') no-repeat 0 50%;
display:block;
padding:5px 0 5px 20px;/* 一列の高さはここで調節 */
position:relative
}
nav li a:hover,nav li span:hover{
color:#ffffff;
background:url('https://jupiterminal.neocities.org/icon02.gif') no-repeat 0 50%;
border-radius:5px;
transition:.6s
}
.sub-menu{
display:none;
margin:0;
overflow:hidden
}
.sub-menu li{
text-indent:1em
}
.sub-menu li a{
background:none
}
nav li span:after{
border-top:solid 3px #57450f; /* メニュー「>」の色 */
border-right:solid 3px #57450f; /* メニュー「>」の色 */
content:"";
display:block;
margin-top:-5px;
width:5px;height:5px;
top:50%;right:10px;
position:absolute;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
-webkit-transition:.2s;
transition:.2s
}
nav li span.open:after{
-ms-transform:rotate(135deg);
-webkit-transform:rotate(135deg);
transform:rotate(135deg)
}
#open{display:none}
/*--------------------------------------------------------
ページ上部へのリンク、著作権表示
--------------------------------------------------------*/
#pagetop{
background:#ffffff;
border:3px solid #D3CEFA;
border-radius:40px;
display:block;
position:fixed;
padding:20px;
bottom:-100px;right:20px;
z-index:50;
-webkit-transition:.5s;
transition:.5s
}
.arrow{
border-left:3px solid #D3CEFA;
border-top:3px solid #D3CEFA;
position:absolute;
top:40%;left:34%;
height:12px;width:12px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg)
}
  
/*--------------------------------------------------------
見出し、枠、線
--------------------------------------------------------*/
h1{
font-size:1.5em;
margin:0 0 10px
}
h2,.h2{
border-bottom:2px solid #ccc;
font-size:1.2em;
font-weight:700;
letter-spacing:3px;
margin:1em 0;
padding:0.2em 15px;
position:relative
}
h2::after,.h2::after{
background:#ffffff;
position:absolute;
bottom:-2px;left:0;
content:'';
height:2px;width:50%;
z-index:2
}
h3,.h3{
border-bottom:1px dotted;
font-size:1.1em;
font-weight:400;
line-height:18px;
margin:1em 0
}
dt{
font-weight:700
}
dd{
border-bottom:dotted 1px;
margin-left:1em
}
dl:after{
content:"https://jupiterminal.neocities.org/IMG_9095.gif";
clear:both;
height:0;
display:block;
visibility:hidden
}
em{
color:#400;
background:#ffffff;
font-weight:700
}
input,textarea{
background:#ffffff;
border:1px dotted;
margin:3px 0;
width:200px
}
textarea{
height:50px
}
hr{
display:block;
border:0;  
border-top:1px dashed;
margin:1em 0;
padding:0;
height:1px
}
.marker{
background:#ffffff; /* Ie9 */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #95A3B8), color-stop(0.49, #95A3B8), color-stop(0.5, #95A3B8), color-stop(1, #95A3B8));
background:-webkit-linear-gradient(transparent 50%, #95A3B8 0%);
background:linear-gradient(transparent 50%, #95A3B8 0%)
}
.ln01{
border-left:8px solid #95A3B8;
margin:8px 0;
padding:3px
}
.ln02{
border-left:8px solid #8a8fd1;
margin:8px 0;
padding:3px
}
.textbox{
border:1px solid;
border-radius:5px;
margin:10px 0;
padding:3px;
text-align:center
}
.title{
font-size:1.5em;
font-weight:700;
margin:2em 0;
text-align:right
}
.txt{
border-left:1px dotted;
margin:1em;
padding:0 0 0 1em
}
.frame{
border:6px solid #ffffff;
border-radius:3px;
box-shadow:4px 4px 4px #8a8fd1;
-webkit-box-shadow:4px 4px 4px #8a8fd1
}
img{max-width:100%;height:auto} /* 画像の縮小表示 */
/*--------------------------------------------------------
横幅800pxで切り替え
--------------------------------------------------------*/
@media screen and (max-width: 800px){
#box{width:100%;padding:10px}
#leftcolumn{width:28%}
#rightcolumn{width:70%}
}
/*--------------------------------------------------------
スマホ、タブレット用
横幅600pxで切り替え
--------------------------------------------------------*/
@media screen and (max-width: 600px){
#wrapper{height:100%;min-height:inherit}
#box{position:relative}
header{position:relative;text-align:left;min-height:70px;padding-right:70px}/* 開閉ボタン分余白 */
#contents-wrap{height:auto}
#leftcolumn{float:none}
#leftcolumn-inner{padding:0}
#rightcolumn{float:none;width:100%}
#menu nav li a,nav li span{color:#ffffff;padding:10px 0 10px 20px}/* 一列の高さはここで調節 */
.indexbox{width:100%}
img{max-width:100%;height:auto} /* 画像の縮小表示 */

/* スライド */
#leftcolumn{
background:rgba(255,255,255,.6); /* 背景色 */
padding:80px 20px 20px; /* メニューボタン分空ける */
width:300px; /* (*1)同じにする */
transition:all .3s;
transform:translate(300px); /* (*1)同じにする */
-ms-transform:translate(300px); /* (*1)同じにする */
-webkit-transform:translate(300px); /* (*1)同じにする */



position:fixed;
top:0;right:0;
z-index:1000
}
#leftcolumn.open{
transform:translate(0);
-ms-transform:translate(0);
-webkit-transform:translate(0)
}
#leftcolumn{
color:#ffffff
}
#leftcolumn a{
color:#ffffff
}
#leftcolumn input,#leftcolumn textarea{
color:#ffffff
}
/* メニューを開くボタン */
#open{
color:#ffffff;
background:rgba(255,255,255,.6); /* 背景色 */
border:1px solid #42478b;
display:inline-block;
margin:0 5px;
position:absolute;
text-align:center;
height:60px;width:60px;/* 大きさ */
top:0;right:0;/* headerを基準にした位置 */
z-index:1001
}
.open-text{position:absolute;bottom:0;left:0;width:100%}
#open-icon,#open-icon:before,#open-icon:after{background:#ffffff; /* 線の色 */}
#open-icon{display:block;margin:-1px 0 0 -10px;position:absolute;top:20px;left:50%;height:2px;width:20px}
#open-icon:before,#open-icon:after{content:"";display:block;position:absolute;top:50%;left:0;height:2px;width:20px;transition:.3s}
#open-icon:before{margin-top:-8px}
#open-icon:after{margin-top:6px}
#open .close{background:transparent}
#open .close:before,#open .close:after{margin-top:0}
#open .close:before{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
#open .close:after{-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}
}

